### Function Macro

# GLib node_insert_data_after

#### Declaration [src]

    #define g_node_insert_data_after (
      parent,
      sibling,
      data
    )

#### Description [src]

Inserts a new `GNode` after the given sibling.

This function is not directly available to language bindings.

#### Parameters

`parent`

  Type: `-`

  The `GNode` to place the new `GNode` under.

`sibling`

  Type: `-`

  The sibling `GNode` to place the new `GNode` after.

`data`

  Type: `-`

  The data for the new `GNode`.